Subject: RE:Message from Walmart.com Customer: Ask a question, 200011011242678 #Ref 2023051500312526
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 15 May 2023 10:15:31 -0700

Hello TARA/ Walmart-

Thank you for your email. Unfotunately, we cannot see further to FedEx system on the status of delivery. If you will not receive your package today, kindly contact us back so that we can assist you further with your concern.

Sincerely,

Kyle

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

Dear Designer Living Inc.,

TARA EHRBAR wants to connect with you for the order below:

Customer Order Number:  200011011242678

Purchase Order No:  108813276931802

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Queen Size Down Alternative Comforter Set Bed in a Bag  9-Pieces Green Microfiber Floral Spring  with Sheet Set/1623970964

Customer Message:

hello, when I go to track my package which is supposed to be here today it claiming to be not sent yet and still in GA? am I getting my item today cause I was counting on receiving this since I ordered it several days ago.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team